Subject: [IGSMAIL-3167]: HFLK station problems
From: Peter Pesec <[email-masked]>
To: "[email-masked]" <[email-masked]>, IGS Mail Recipients <[email-masked]>
Date: Mon, 15 Jan 2001 18:38:23 +0000

******************************************************************************
IGS Electronic Mail      15 Jan 10:38:19 PST 2001      Message Number 3167
******************************************************************************

Author: Peter Pesec
We lost connection to the Austrian site HFLK doy 004. As we did not
know whether the station itself worked properly (no data loss in
between) we could not give any proper message. Due to the high
alpine character of the station we could re-adjust the station only
doy 012. As a summary, the data from doy 004 00:00 UT until doy
012 10:23 UT are not available.

We apologize for this breakdown.

Peter Pesec
-- 
----------------------------------------------------------------
Dr. Peter Pesec                     Tel : +43-316-4120711
Space Research Institute,           Fax : +43-316-4120790
Department Satellite Geodesy        Mail: [email-masked]
Austrian Academy of Sciences        Handy: +43-664-1447522
Schmiedlstrasse 6, A-8042 Graz
----------------------------------------------------------------